Subject: coupling vibrational relaxation to fluid flow

From: Jan Labanowski <[email-masked]>
Date: Sun, 22 Mar 1998 22:09:44 -0500 (EST)

Dear Gurus,

I need help... One of our customers needs a piece of software.
The problem involves coupling vibrational relaxation effects to
fluid flow of a gas (say oxygen). Is there a piece of software which
would perform vibrational kinetics using SSH theory (or whatever which
works well enough), so it is possible to solve conservation equation for
oxygen along with the equation of motion. The conservation equation for
oxygen will have source term made up of v-t and v-v energy transfers.
They would like to model these energy transfers using the latest
modeling approaches in this field. 

If you have any pointers, I will die (hopefully not before I can relay
this information) indebted.

Your,

Jan Labanowski
[email-masked]